*{margin:0; padding:0;}
body{background-image: url(../images/bg.jpg);
	 background-repeat: no-repeat;
	 background-attachment: fixed;
	 font-size: 16px;
	 
}

header {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .header {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .header {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .header {
    width: 1170px;
  }
}
header .container{background: none;}
header h1 {
	display: none
}
header h2 {
	display: none
}
.logo{
	float:right;
}

/* main menu */
.menuband{
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  background: #000;
}
@media (min-width: 768px) {
  .menuband {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .menuband {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .menuband {
    width: 1170px;
  }
}

.main-nav {
	
	margin: 0 auto;
	text-transform: uppercase;
}
.main-nav ul{
	padding: 0;
	margin: 0;
}
.main-nav li{
	list-style: none;
	display: inline-block;
	background: #000;
	color: #fff;
}
.main-nav li:hover{
	background: #000;
	color: #fff;
}
.main-nav li a{
	text-decoration: none;
	color: #fff;
	display: block;
	padding: 12px;
	
}
.main-nav li a:hover{
	color: #000;
	background: #fff;
}
.main-nav ul li:hover ul{
	display:block;
	z-index: 2;
	color: #fff;
	
}
.main-nav ul ul{
	display: none;
	position: absolute;
	background: #fff;
	
}
.main-nav ul ul li{
	display: block;
	background: #000;
	color: #fff;
	
}

.main-nav ul ul li a{
	color: #fff;
}

.container{
	background-image: url(../images/45.png);
	background-size: cover;
	color: #000;
	clear: both;
	
}
.container p{font-size: 16px;}
.container ul{padding-left: 40px;}
.container li{font-size: 16px;}
.container img {padding: 5px;}
.container iframe {padding: 5px;}


.container2{
	background-image: url(../images/30.png);
	background-size: cover;
	color: #000;
	max-width: 600px;
	float: right;
	margin-right: 50px;
	padding: 10px;
	clear: both;
}
.container2 p{font-size: 16px;}
.container2 ul{padding-left: 40px;}
.subfooter{
	background: #ffdd18;
	color: #ed1c24;
	clear: both;
	width: 100%;

}
.subfooter .container{background: #ffdd18;}
.subfooter .container h2 { color: #ed1c24;}
.subfooter .container p{ color: #0ba14b; font-size: 16px;}
.subfooter .container span{ color: #ed1c24; font-size: 16px;}
.subfooter .container a {color: #0ba14b; text-decoration:none;}
.subfooter .container a:hover {color:#7f3f98;}
.subfooter .container p + p { margin-top:-1.5em;}
.subfooter .container h2 + p { margin-top:-0.8em;}
.subfooter .container h2 + .menu_simple ul { margin-top:-1.5em;}
.subfooter .container h2 + iframe { margin-top:-1.5em;}


footer {
	background:#ffdd18;
	clear: both;
	width: 100%;
	}
	footer .container{
	background: #ffdd18;
}

footer p{padding:14px 0;margin: 0; color: #ed1c24; text-align:center;}
footer a{color: #BCBCBC;text-decoration: none;}
footer a:hover{color: #7f3f98;text-decoration: underline;}


